微信小程序https提示tls问题的解决方案

微信小程序https提示tls问题(iphone可能有此问题),iis需要配置 HTTPS 服务器的 TLS 版本支持1.2及以下版本。另外TLS版本的问题windows服务器系统的2008R2以下都不支持

2019/12/24 17:47:30


关注微信公众号获取更多有用信息

关注微信公众号获取优质信息